incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 120254] "Could not create Java implementation loader" error
Date Wed, 11 Jul 2012 18:10:22 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=120254

Ariel Constenla-Haile <arielch@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |arielch@apache.org

--- Comment #4 from Ariel Constenla-Haile <arielch@apache.org> ---
You need a Java Runtime Environment in your system, and need to configure
OpenOffice to work with it.

Did you choose a JRE in the dialog from menu "Tools" - "Options...", in the
tree on the left. choose "OpenOffice.org" - "Java".

Tested with ooo2gd and the extension can be installed and works fine.

-- 
You are receiving this mail because:
You are on the CC list for the bug.

Mime
View raw message